/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 November 2021 15:14:28
*/


.col-lg-4 {float:left; width:32%; margin-right:13px; text-align:center; margin-bottom:20px;}
.col-lg-4:last-child {margin-right:0px;}

#card01 .card-body {background-image: url("https://www.waternsw.com.au/__data/assets/image/0012/150321/cards_01_bgd_300x500.jpg");}
#card02 .card-body {background-image: url("https://www.waternsw.com.au/__data/assets/image/0011/150320/cards_bgd_300x500.jpg");}
#card03 .card-body {background-image: url("https://www.waternsw.com.au/__data/assets/image/0014/150323/cards_03_bgd_300x500.jpg");}

.card-header {padding: 1rem 0; color:#fff; background-color: #4a4a4a; border-bottom: 1px solid #fff; font-size:16px; margin:0; border-radius: 5px 5px 0 0;}
.card-body {background-repeat:no-repeat; background-size:cover; color:#fff; flex: 1 1 auto; font-size:18px; line-height:28px; padding:20px; min-height:125px;}
.card-footer {padding: 0.5rem 0; background-color: #63cbe8; border-radius: 0 0 5px 5px;}

.btn-primary {color: #4a4a4a; background-color: #ECECEC; border-color: #2CAAE2; padding: 10px 40px!important; border-radius:5px;}
.btn-primary:hover {color: #fff; background-color: #0069d9; border-color: #0062cc;}
a.btn-primary {font-size:16px;}

/* Tablet and Mobile - Cards Stack */
@media screen and (max-width: 750px) {
.col-lg-4 {margin: 0 auto 30px auto; clear: both; width: 80%; float: none;}
.col-lg-4:last-child {margin: 0 auto 10px auto; clear: both; width: 80%; float: none;}
.card-body {padding: 20px; min-height:70px;}
}